package net.wanji.web.mapper.scheme;

import io.lettuce.core.dynamic.annotation.Param;
import net.wanji.web.po.scheme.CrossSectionPO;
import org.springframework.stereotype.Repository;

/**
 * 时段基础信息;(t_base_cross_section)表
 *
 * @author Kent HAN
 * @date 2023/1/28 13:16
 */
@Repository
public interface CrossSectionMapper {

    void insertOne(@Param("crossSectionPO") CrossSectionPO crossSectionPO);

    void deleteByCrossId(@Param("crossId") String crossId);
}
